# default values
all:
  tiny_mce:
    my_settings:
      entity_encoding: 'raw'
      convert_urls: false
      theme: 'advanced'
      plugins:   'media,ibrowser,style,layer,table,save,advhr,advimage,advlink,emotions,iespell,insertdatetime,preview,media,searchreplace,print,contextmenu,paste,directionality,fullscreen,noneditable,visualchars,nonbreaking,xhtmlxtras'
      height: '192'
      width: '600'
      theme_advanced_disable: 'anchor,image,cleanup,help'
      theme_advanced_buttons1: 'media,ibrowser,pastetext,pasteword,selectall,separator,code,separator,table,separator,justifyleft,justifycenter,justifyright,justifyfull,bullist,numlist,separator,outdent,indent,blockquote,separator,undo,redo,separator,link,unlink,anchor'
      theme_advanced_buttons2: 'forecolor, fontselect, fontsizeselect,separator,bold,italic,underline,strikethrough'
      theme_advanced_buttons3: ''
      theme_advanced_toolbar_align : 'left'
      theme_advanced_toolbar_location: 'top'
  product:
    image_thumbnail_width: 190
    # 92
    image_thumbnail_height: 149
    # 92
    image_main_menu_width: 96
    image_main_menu_height: 65
    image_main_rotator_width: 110
    image_main_rotator_height: 104
    image_for_category_width: 171
    image_for_category_height: 130
    image_newest_width: 235
    image_newest_height: 180
    image_width: 500
    image_height: 370
  category:
    image_thumbnail_width: 200
    image_thumbnail_height: 200
#    image_width: 1024
#    image_height: 768
    image_width: 500
    image_height: 500
  continents: 'Africa, North America, South America, Asia, Europe'
  news_middle:                     700
  news_thumb:
    width:                         200
    height:                        150